Subject: [lojban] Re: zo'e =? su'o de (was Re: What the heck is this crap?)

From: And Rosta <[email-masked]>
Date: Wed, 06 Nov 2002 13:25:56 +0000

xod:
On Wed, 6 Nov 2002, And Rosta wrote:
[...]
#> Firstly, the fact that quantifier ro is importing
#> does not not entail that cardinality ro entails su'o. Secondly,
#> it is not necessarily ro that it importing: I hold to the view that
#> it is da that is importing, so that just as {ro da poi broda} entails
#> {da broda}, so does {no da poi broda}.
#
#But {da broda} = {su'oda broda}.

I'm saying that any quantifier + da poi broda entails da broda. 
The range of values that da ranges across is guaranteed to be
nonempty. So {quantifier + da broda} entails {su'o da zasti}; it 
guarantees that the universe is not empty. And {quantifier + da poi 
broda} guarantees that the universe-restricted-to-broda is not empty.

--And.

-- 
"In the Soviet Union, government controls industry. In the United
States, industry controls government. That is the principal
structural difference between the two great oligarchies of our
time." -- Edward Abbey

To unsubscribe, send mail to [email-masked] 

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/